
Figure - Bug #117135
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置&控制中心】【VC1】将字体调至最大后，”自动亮度“显示不完整
2023-03-23 19:23 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Reproducibility: Every time Fixed Version: 2023-03-27

Test Type: ST Root cause: 调整了字体显示的高度，使其不被遮挡

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、将字体调至最大

2、观察设置-控制中心中的自动亮度显示

【预期结果】

2、页面内容显示完整

【实际结果】

2、”自动亮度“显示不完整

History

#1 - 2023-03-24 11:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189614 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Adjust the height and position of the auto-brightness control to display properly even when the font size is the largestTC-RID:

1201-0201903IssueID: TS-R-BUG-117135Change-Id: I08ca986a4c6e4693dadfdecb5c4da1238680d73d

#2 - 2023-03-24 11:05 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-27

- Root cause set to 调整了字体显示的高度，使其不被遮挡
#3 - 2023-03-27 11:15 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

3.27

验证通过

#4 - 2023-03-27 11:15 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
